Subject: bug#37417: 26.3; [PATCH] Isearch yank text at point improvements

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 18 Aug 2020 18:13:25 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Juri Linkov <[email-masked]> writes:
>
>> This is why I decided to release it as a separate package.
>> So this is what I suggest to do with features that are not in high demand,
>> or are stil experimental, or are too big to fit into the existing packages.
>
> Yeah, these new features proposed by Drew seem somewhat complicated, so
> having them in a separate package might make sense.

Nobody seems to have an further comments here, so I'm closing this bug
report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no